uuid: 22689177-3fa9-4088-98d3-0b02d72760d9
langcode: en
status: true
dependencies:
  module:
    - commerce_cart
  theme:
    - dcsbn
id: cart
theme: dcsbn
region: primary_menu
weight: 0
provider: null
plugin: commerce_cart
settings:
  id: commerce_cart
  label: 'Shopping Cart'
  provider: commerce_cart
  label_display: '0'
  dropdown: true
visibility: {  }
